Bug 1026235 - RFE: Notification of build results
RFE: Notification of build results
Status: CLOSED UPSTREAM
Product: Copr
Classification: Community
Component: frontend (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 04:05 EST by Remi Collet
Modified: 2014-02-18 01:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-18 01:26:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2013-11-04 04:05:42 EST
When a new build is ended, it will be interesting to get a notification with the result of each individual build (failure/success).
Comment 1 Ryan Lerch 2013-12-16 12:07:32 EST
copr is pushing to fedmsg, so you should be able to use the new fedora notification app to notify you

https://apps.stg.fedoraproject.org/notifications/
Comment 2 Ralph Bean 2013-12-16 13:09:41 EST
We hope to push that to production sometime in January.
Comment 3 Miroslav Suchý 2013-12-17 02:55:54 EST
And API can now return status of build. And copr-cli be default till build finish now.
Comment 4 Ralph Bean 2014-02-12 19:55:24 EST
https://apps.fedoraproject.org/notifications went live last week.  Is that sufficient to close this ticket?
Comment 5 Igor Gnatenko 2014-02-17 23:39:38 EST
I think we should write some docs and close this. I will do that
Comment 6 Igor Gnatenko 2014-02-18 01:26:29 EST
Added docs here: https://fedorahosted.org/copr/wiki/UserDocs

Note You need to log in before you can comment on or make changes to this bug.